
@font-face {
    font-family: "GE Dinar Two";
    src: url('fonts/ge-dinar-two-medium.otf');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: "GE Dinar Two";
    src: url('fonts/ge-dinar-two-light.otf');
    font-weight: 100;
    font-style: normal
}


@media (min-width:1200px){
    .srating{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        align-items:flex-end;
        justify-content:flex-end;
        height:100%;}
    .srating a{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        align-items:flex-end;
        justify-content:flex-end;
    }.srating img{
             height:auto;
             width:70%;}
}
@media (min-width:992px){
    .srating{display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        align-items:flex-end;
        justify-content:flex-end;
        height:100%;}
    .srating a{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        align-items:flex-end;
        justify-content:flex-end;
    }
    .srating img{
        height:auto;
        width:70%;}
}
@media (max-width:768px){
    .srating{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        align-items:flex-end;
        justify-content:flex-end;
        height:100%;
    }
    .srating a{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        align-items:flex-end;
        justify-content:flex-end;
    }
    .srating img{
        height:auto;
        width:70%;
    }
}
@media (max-width:576px){
    .srating{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        align-items:flex-end;
        justify-content:flex-end;
        height:100%;
    }
    .srating a{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        align-items:flex-end;
        justify-content:center;
    }
    .srating img{
        height:auto;
        width:50%;
    }
}

video {
    top: 50%;
    left: 50%;
    width: 100% !important;
    background-color: black !important;
    height: auto;
    min-height: 100%;
    transform: translateX(-50%) translateY(-50%);
    z-index: -1;
}


#section-counter {
  position: relative;
  z-index: 0; }
  #section-counter:after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: '';
    z-index: -1;
    opacity: .8;
    /*background: #0d1128;
    background: -moz-linear-gradient(45deg, #4d7079  0%, #0a4c82 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #0d1128), color-stop(100%, #0a4c82));
    background: -webkit-linear-gradient(45deg, #4d7079  0%, #0b4c82 100%);
    background: -o-linear-gradient(45deg, #4d7079  0%, #0a4c82 100%);
    background: -ms-linear-gradient(45deg, #4d7079  0%, #296398 100%);
    background: linear-gradient(45deg, #4d7079  0%, #024782 100%);*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d1128', endColorstr='#fd6100', GradientType=1 ); }

.ftco-counter {
  overflow-x: hidden;
  position: relative; }
  @media (max-width: 1199.98px) {
    .ftco-counter {
      background-position: top center !important; } }
  .ftco-counter .img-video {
    width: 100%;
    display: block; }
    @media (max-width: 767.98px) {
      .ftco-counter .img-video {
        height: 300px; } }
  .ftco-counter .icon span {
    font-size: 50px;
    color: #000000;
    line-height: 1; }
  .ftco-counter .block-18 {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 30px; }
  .ftco-counter .text strong.number {
    font-weight: 600;
    font-size: 40px;
    /*color: #fff;*/
    display: block; }
  .ftco-counter .text span {
    display: block;
    font-size: 16px;
    /*color: rgba(255, 255, 255, 0.8);*/ 

  }
  @media (max-width: 767.98px) {
    .ftco-counter .counter-wrap {
      margin-bottom: 20px; } }



  .ftco-section {
    padding: 7em 0;
    position: relative;
}

  .btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 35px;
    line-height: 1.33;
    color:white !important;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
    color:white !important;
}

owl-next{
    font-size:30px;
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
    z-index:1099;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}


/*@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: none;
    }

    .navbar .nav-item:hover .nav-link {
        color: #fff;
    }

    .navbar .nav-item:hover .dropdown-menu {
        display: block !important;
        visibility: visible !important;
        opacity: 100 !important;
        
    }

    .navbar .nav-item .dropdown-menu {
        margin-top: 0;
    }
}*/
@media (min-width: 992px) {
    .dropdown-menu .dropdown-toggle:after {
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }

    .dropdown-menu .dropdown-menu {
        margin-left: 0;
        margin-right: 0;
    }

    .dropdown-menu li {
        position: relative;
    }

    .nav-item .submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .nav-item .submenu-left {
        right: 100%;
        left: auto;
    }

    .dropdown-menu > li:hover {
        background-color: #f1f1f1
    }

        .dropdown-menu > li:hover > .submenu {
            display: block;
        }
}



.navbar-toggler .navbar-toggler-bar {
    display: block;
    position: relative;
    width: 24px;
    height: 2px;
    border-radius: 1px;
    margin: 0 auto;
    background-color: #66615b;
    margin-top: 4px;
}

.header-3 .carousel .carousel-inner .carousel-item img {
    width: 100%;
    height: 100vh;
    border-radius: 0 !important;
}

.nav-col-item {
    display: block;
    padding: 0.2rem 0;
    color: #000;
}

.navbar-nav .dropdown-menu {
    position: static;
    float: none;
}

@media (max-width:991px) {
    [class*=navbar-expand-] > .container, [class*=navbar-expand-] > .container-fluid {
        padding-left: 15px;
        padding-right: 15px
    }

    .dropdown-menu.show .dropdown-item.open + .dropdown-menu.show {
        right: 101% !important
    }

        .dropdown-menu.show .dropdown-item.open + .dropdown-menu.show .dropdown-item.open + .dropdown-menu, .dropdown-menu.show .dropdown-item.open + .dropdown-menu.show .dropdown-item.open + .dropdown-menu.show {
            left: -165px !important
        }

    .navbar .navbar-collapse .navbar-nav > li.button-container {
        padding: 15px
    }



    .navbar-collapse {
        position: fixed;
        display: block;
        top: 0;
        height: 100vh;
        width: 230px;
        right: 0;
        margin-right: 0 !important;
        z-index: 1032;
        visibility: visible;
        background-color: #999;
        overflow-y: visible;
        border-top: none;
        text-align: left;
        padding-right: 0;
        padding-left: 0;
        max-height: none !important;
        transform: translate3d(230px,0,0);
        transition: all .5s cubic-bezier(.685,.0473,.346,1)
    }

        .navbar-collapse:after {
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            position: absolute;
            background-color: #fff;
            display: block;
            content: "";
            z-index: 1
        }

        .navbar-collapse .dropdown-toggle:after {
            position: absolute;
            right: 16px;
            margin-top: 8px
        }

        .navbar-collapse .navbar-nav {
            position: relative;
            z-index: 3
        }

            .navbar-collapse .navbar-nav .nav-item .nav-link {
                color: #000;
                margin: 5px 15px
            }

            .navbar-collapse .navbar-nav .nav-item.active .nav-link, .navbar-collapse .navbar-nav .nav-item.active .nav-link:active, .navbar-collapse .navbar-nav .nav-item.active .nav-link:focus, .navbar-collapse .navbar-nav .nav-item.active .nav-link:hover {
                background-color: #ecedef;
                color: #000
            }

            .navbar-collapse .navbar-nav .nav-item.button-container .nav-link {
                margin: 15px
            }

            .navbar-collapse .navbar-nav .nav-item:after {
                width: calc(100% - 30px);
                content: "";
                display: block;
                height: 1px;
                margin-left: 15px;
                background-color: #e5e5e5;
            }

            .navbar-collapse .navbar-nav .nav-item:last-child:after {
                display: none
            }

    .nav-open .navbar-collapse {
        transform: translateZ(0);
    }

    .nav-open .navbar-translate {
        transform: translate3d(-230px,0,0)
    }

    .navbar .navbar-translate {
        width: 100%;
        position: relative;
        display: flex;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -ms-flex-align: center;
        align-items: center;
        transition: transform .5s cubic-bezier(.685,.0473,.346,1)
    }

    .navbar .dropdown.show .dropdown-menu {
        display: block
    }

    .navbar .dropdown .dropdown-menu {
        display: none
    }

    .navbar .dropdown-menu .dropdown-item {
        margin-left: 1.5rem;
        margin-right: 1.5rem
    }

    .navbar .dropdown .dropdown-menu, .navbar .dropdown.show .dropdown-menu {
        background-color: transparent;
        border: 0;
        padding-bottom: 15px;
        transition: none;
        box-shadow: none;
        transform: none !important;
        width: auto;
        margin-bottom: 15px;
        padding-top: 0;
        height: 300px;
        animation: none;
        opacity: 1;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .navbar.navbar-transparent .navbar-toggler .navbar-toggler-icon {
        background-color: #fff
    }

    #bodyClick {
        height: 100%;
        width: 100%;
        position: fixed;
        opacity: 0;
        top: 0;
        left: auto;
        right: 230px;
        content: "";
        z-index: 1029;
        overflow-x: hidden
    }

    #navbar .navbar-collapse, #navigation .navbar-collapse {
        display: none !important
    }
}

